body {
  font-family: Verdana, Arial, Helvetica, sans-serif;	
  color: #dd2222; 
  background-color: #fffdf9/*#a4d9da;*/	
  font-size: 1.0em;
    position: absolute;
    margin: 0px;
    overflow: hidden;
    top: 0px;
    bottom: 0px;
    width: 100%;

}
table {
  border: none;
  margin-left: 20px;
}

#submit {
  width: 10em;
  height: 3em;
  background-color:#999999;
  color:#fff;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  font-size:1.4em;
  font-weight: bold;
}

#todatabase {
  width: 10em;
  height: 3em;
  background-color:#999999;
  color:#fff;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  font-size:1.4em;
  font-weight: bold;
}

#cancel {
  width: 10em;
  height: 3em;
  background-color:#990000;
  color:#fff;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  font-size:1.4em;
  font-weight: bold;
}


H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #555533;
    LINE-HEIGHT: 1.0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    TEXT-ALIGN: center
}
H2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #555533;
    LINE-HEIGHT: 1.0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #AA0000;
    LINE-HEIGHT: 1.0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
H4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #555533;
    LINE-HEIGHT: 1.0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
H5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #AA0000;
    LINE-HEIGHT: 1.0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
H6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #AA0000;
    LINE-HEIGHT: 1.0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
P
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #555533;
    LINE-HEIGHT: 0.5;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}

P.number
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #555533;
    LINE-HEIGHT: 1.6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}

P.red
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #BB0000;
    LINE-HEIGHT: 0.8;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

P.italic_red
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #BB0000;
    LINE-HEIGHT: 1.6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: italic
}

P.blue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #0000DD;
    LINE-HEIGHT: 1.6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
P.green
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #00BB00;
    LINE-HEIGHT: 1.6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
P.yellow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #FFDD00;
    LINE-HEIGHT: 1.6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A IMG
{
    BORDER: none;
}

A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #BB0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #BB0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #BB0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #555533;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.text:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #555533;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.text:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #555533;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.text:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #555533;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.text:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #BB0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

UL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #555533;
    LINE-HEIGHT: 1.6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    TEXT-ALIGN: justify
}

OL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #555533;
    LINE-HEIGHT: 1.6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    TEXT-ALIGN: justify
}

INPUT
{
    FONT-SIZE: 10px;
    COLOR: #000033;
    FONT-FAMILY: Verdana, Geneva, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #fffdf9
}
TEXTAREA
{
    FONT-SIZE: 10px;
    COLOR: #000033;
    BACKGROUND-COLOR: #fffdf9
    FONT-FAMILY: Verdana, Geneva, Helvetica, Arial, sans-serif
}

select { display: block; } 

.rssdrop li ul { /* second-level lists */
    display: none;
    background-color: #ccccdd;
    position: absolute;
    top: 1.4em;

    left: 0;
	width: 6.1em;
	top: 1.1em;

}


#containerResults{
  /*margin: 30px auto;*/
  margin-left:20px;
  width:400px;
  height:350px;
  background:#00fdf9;
}



#containerWelcome{
  /*margin: 30px auto;*/
  margin-left:20px;
  width:300px;
  height:150px;
  background:#fffdf9;
}

.rssdrop li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
  top: auto;
  left: auto;
}
.rssdrop li li {
  background-color: #ccccdd;
	width: 6em;
  padding-left: 3px;
	padding-right: 3px;
  border-style: solid;
  border-color: #000080;
  border-width: 0px 1px 0px 1px;
}
.rssdrop li:hover ul, li.over ul {
  display: block;
}
#content {
  clear: left;
}
.title-box {
  position: relative;
  width:120px;
  height:80px;
  margin: 0em;
  padding: 0em;
}
.title-box-title {
	position:absolute;
	width:21px;
	height:16px;
	z-index:1;
	left: 100px;
	font-family: Arial,Helvetica,sans-serif; font-size: .7em;
	top: 70;
	background-image: url(http://icons.wunderground.com/graphics/smash/stackIcon.gif);
	layer-background-image: url(http://icons.wunderground.com/graphics/smash/stackIcon.gif);
	border: 0px none #000000;
}


select{font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; font-size:0.8em ;text-align: left;color: #999999;font-weight:bold;}


span.title{font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; font-size:1.4em ;text-align: left;color: #333333;font-weight:bold;}

span.description{font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; font-size:0.9em ;text-align: left;color: #455361;font-weight:bold;}


span.list_items{font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; font-size:0.8em ;text-align: left;color: #455361;font-weight:bold;}


#mismatch{font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; font-size:1.0em ;text-align: center;color: #fff;background-color:#ffcc00;border: 5px solid red;font-weight:bold;}

#thankyou{font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; font-size:0.8em ;text-align: left;color: #455361; font-weight:bold;}
span.welcome{font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif; font-size:1.0em ;text-align: left;color: #ee2931; font-weight:bold;background:#f9fdff;}



div#data{position:relative; top:-0.6em; left: 14em; color:#ddaa00; font-size:0.6em ;text-align: left;line-height:0.6em;font-weight:normal}
a {color: #c0c0c0;text-decoration: none;}

/*drop-down menu*/

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
	background: #5970B2;
	color: #fffdf9;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #fffdf9}


div#list_comments_title{color:#ed1c24; font-size:18px; font-weight:bold; text-align: left;}

div#validate{color:#333333; font-size:18px; font-weight:bold; text-align: left; z-index:1;  margin-left: 20px;}

div#list_comments{color:#274359; font-size:10px; font-weight:bold; text-align: left;}

div#list_date{color:#fffdf9; font-size:14px; font-weight:bold; text-align: left;background-color:#274359}



div#job_week{color:#CC0000; font-size:16px; font-weight:none; text-align: left;}
div#job_date{color:#0022CC; font-size:12px; font-weight:bold; text-align: left;}
div#job_hour{color:#FF9900; font-size:10px; font-weight:none; text-align: left;}

div#loan_title{color:#ff6600; font-size:12px; font-weight:bold; text-align: left;}
div#loan_shift{color:#ff66ff; font-size:10px; font-weight:none; text-align: left;}
div#loan_date{color:#ff6600; font-size:10px; font-weight:none; text-align: left;}
div#loan_hour_info{color:#00aaff; font-size:10px; font-weight:none; text-align: left;}
div#loan_hour_info_total{color:#00aaff; font-size:10px; font-weight:bold; text-align: left;}
div#loan_total{color:#ff66ff; font-size:10px; font-weight:none; text-align: left;}
div#loan_off{color:#222222; font-size:10px; font-weight:none; text-align: left;}

